#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-11-01 04:27+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: FNewView.form:52
msgid "&Cancel"
msgstr "&Cancelar"

#: FConnect.form:91
msgid "&Clear"
msgstr "&Limpiar"

#: FConnect.form:84
msgid "&Connect"
msgstr "&Conectar"

#: FNewDatabase.form:63
msgid "&Create"
msgstr "&Crear"

#: FTables.class:931
msgid "&No"
msgstr "-"

#: FNewTable.form:70 FNewTrigger.form:73 FNewView.form:45
msgid "&Ok"
msgstr "-"

#: FTables.class:931
msgid "&Yes"
msgstr "&Sí"

#: .project:2
msgid "A simple GB.MYSQL Example"
msgstr "Un simple Ejemplo de GB.MYSQL"

#: FNewField.form:57
msgid "Accepts NULLs:"
msgstr "Acepta NULOs:"

#: FNewField.form:22
msgid "Add Field"
msgstr "Agregar Campo"

#: FTables.class:12
msgid "Charset"
msgstr "Conjunto de caracteres"

#: FNewDatabase.form:53 FNewTable.form:53
msgid "Charset:"
msgstr "-"

#: FTables.class:23
msgid "Check"
msgstr "Chequeo"

#: FTables.class:13
msgid "Collation"
msgstr "-"

#: FNewDatabase.form:42
msgid "Collation:"
msgstr "-"

#: FTables.class:30
msgid "Column"
msgstr "Columna"

#: FNewEvent.form:47 FNewRoutine.form:50
msgid "Comma separated values: Hola1 INT,Hola2 CHAR(5)"
msgstr "Valores separados por coma: Hola1 INT,Hola2 CHAR(5)"

#: FTables.class:43
msgid "Comment"
msgstr "Comentario"

#: FNewField.form:89
msgid "Comment:"
msgstr "Comentario:"

#: FConnect.form:35
msgid "Connect to a MySQL Server"
msgstr "Conectar a un Servidor MySQL"

#: FNewDatabase.form:16
msgid "Create Database"
msgstr "Crear Base de Datos"

#: FNewEvent.form:16
msgid "Create Event"
msgstr "Crear Evento"

#: FNewIndex.form:18
msgid "Create Index"
msgstr "Crear Índice"

#: FNewRoutine.form:19
msgid "Create Routine"
msgstr "Crear Rutina"

#: FNewTable.form:16
msgid "Create Table"
msgstr "Crear Tabla"

#: FNewTrigger.form:18
msgid "Create Trigger"
msgstr "Crear Trigger"

#: FNewView.form:14
msgid "Create View"
msgstr "Crear Vista"

#: FTables.class:79
msgid "Created"
msgstr "Creado"

#: FTables.class:39
msgid "Creation Time"
msgstr "Hora de creación"

#: FNewField.form:47
msgid "Data Type:"
msgstr "Tipo de Datos:"

#: FTables.class:85
msgid "Database Collation"
msgstr "Colación de la Base de Datos"

#: FTables.class:51
msgid "DataType"
msgstr "Tipo de Datos"

#: FTables.class:49
msgid "Default"
msgstr "Predeterminado"

#: FNewField.form:69
msgid "Default:"
msgstr "Predeterminado:"

#: FTables.class:21
msgid "Definer"
msgstr "Definidor"

#: FNewIndex.form:23
msgid "Delete"
msgstr "Borrar"

#: FTables.form:128
msgid "Delete Database"
msgstr "Borrar Base de Datos"

#: FTables.class:900
msgid "Delete Event"
msgstr "Borrar Evento"

#: FTables.class:891
msgid "Delete Field"
msgstr "Borrar Campo"

#: FTables.class:888
msgid "Delete Index"
msgstr "Borrar Índice"

#: FTables.form:59
msgid "Delete Item"
msgstr "Borrar Item"

#: FTables.class:894
msgid "Delete Routine"
msgstr "Borrar Rutina"

#: FTables.form:103
msgid "Delete Table"
msgstr "Borrar Tabla"

#: FTables.class:897
msgid "Delete Trigger"
msgstr "Borrar Trigger"

#: FTables.class:885
msgid "Delete View"
msgstr "Borrar Vista"

#: FTables.class:931
msgid "Do you realy want to delete the database: <b>&1</b>?"
msgstr "¿Realmente desea borrar la base de datos: <b>&1</b>?"

#: FTables.class:1035
msgid "Do you realy want to delete the event: <b>&1</b>?"
msgstr "¿Realmente desea borrar el evento: <b>&1</b>?"

#: FTables.class:1029
msgid "Do you realy want to delete the field: <b>&1</b>?"
msgstr "¿Realmente desea borrar el campo: <b>&1</b>?"

#: FTables.class:1027
msgid "Do you realy want to delete the index: <b>&1</b>?"
msgstr "¿Realmente desea borrar el índice: <b>&1</b>?"

#: FTables.class:1031
msgid "Do you realy want to delete the routine: <b>&1</b>?"
msgstr "¿Realmente desea borrar la rutina: <b>&1</b>?"

#: FTables.class:1023
msgid "Do you realy want to delete the table: <b>&1</b>?"
msgstr "¿Realmente desea borrar la tabla: <b>&1</b>?"

#: FTables.class:1033
msgid "Do you realy want to delete the trigger: <b>&1</b>?"
msgstr "¿Realmente desea borrar el trigger: <b>&1</b>?"

#: FTables.class:1025
msgid "Do you realy want to delete the view: <b>&1</b>?"
msgstr "¿Realmente desea borrar la vista: <b>&1</b>?"

#: FNewEvent.class:19
msgid "Edit Event"
msgstr "Editar Evento"

#: FNewField.class:22
msgid "Edit Field"
msgstr "Editar Campo"

#: FNewIndex.class:24
msgid "Edit Index"
msgstr "Editar Índice"

#: FTables.form:52
msgid "Edit Item"
msgstr "Editar item"

#: FNewRoutine.class:19
msgid "Edit Routine"
msgstr "Editar rutina"

#: FNewTable.class:21
msgid "Edit Table"
msgstr "Editar Tabla"

#: FNewTrigger.class:28
msgid "Edit Trigger"
msgstr "Editar Trigger"

#: FNewView.class:18
msgid "Edit View"
msgstr "Editar Vista"

#: FTables.class:77
msgid "Ends"
msgstr "Finaliza"

#: FTables.class:11
msgid "Engine"
msgstr "Máquina"

#: FNewTable.form:42
msgid "Engine:"
msgstr "Máquina:"

#: FTables.class:61
msgid "Event"
msgstr "Evento"

#: FNewTrigger.form:56
msgid "Event:"
msgstr "Evento:"

#: FTables.form:208
msgid "Events"
msgstr "Eventos"

#: FTables.class:72
msgid "Execute At"
msgstr "Ejecutar En"

#: FTables.class:53
msgid "Extra"
msgstr "-"

#: FNewField.form:79
msgid "Extra:"
msgstr "-"

#: FTables.class:116
msgid "Fields"
msgstr "Campos"

#: FTables.form:179
msgid "Fields on:"
msgstr "Campos en:"

#: FNewIndex.form:55
msgid "Fields:"
msgstr "Campos:"

#: FTables.form:169
msgid "Indexes"
msgstr "Índices"

#: FTables.class:367
msgid "Indexes on:"
msgstr "Índices en:"

#: FTables.class:74
msgid "Interval Field"
msgstr "Campo del Intérvalo"

#: FTables.class:73
msgid "Interval Value"
msgstr "Valor del Intérvalo"

#: FTables.form:40
msgid "Item"
msgstr "-"

#: FTables.class:1038
msgid "Item deleted."
msgstr "Item borrado."

#: FTables.class:52
msgid "Key"
msgstr "Llave"

#: FTables.class:80
msgid "Last Altered"
msgstr "Última Alteración"

#: FTables.class:81
msgid "Last Executed"
msgstr "Última Ejecución"

#: FTables.form:84
msgid "Lock"
msgstr "Bloquear"

#: FMessage.form:8
msgid "Message"
msgstr "Mensaje"

#: .project:1 FConnect.form:28
msgid "MySQL Example"
msgstr "-"

#: FConnect.form:20
msgid "MySQL GUI"
msgstr "-"

#: FTables.class:9
msgid "Name"
msgstr "Nombre"

#: FNewRoutine.form:35 FNewTable.form:32 FNewTrigger.form:34 FNewView.form:30
msgid "Name:"
msgstr "Nombre:"

#: FTables.form:121
msgid "New Database"
msgstr "Nueva Base de Datos"

#: FTables.class:899
msgid "New Event"
msgstr "Nuevo Evento"

#: FTables.class:890
msgid "New Field"
msgstr "Nuevo Campo"

#: FTables.class:887
msgid "New Index"
msgstr "Nuevo Índice"

#: FTables.form:45
msgid "New Item"
msgstr "Nuevo Item"

#: FTables.class:893
msgid "New Routine"
msgstr "Nueva Rutina"

#: FTables.form:96
msgid "New Table"
msgstr "Nueva Tabla"

#: FTables.class:896
msgid "New Trigger"
msgstr "Nuevo Trigger"

#: FTables.class:884
msgid "New View"
msgstr "Nueva Vista"

#: FNewField.form:63
msgid "No"
msgstr "-"

#: FTables.class:334
msgid "Not available"
msgstr "No disponible"

#: FTables.class:50
msgid "Nullable"
msgstr "Anulable"

#: FTables.class:78
msgid "On Completion"
msgstr "En completado"

#: FTables.class:82
msgid "Originator"
msgstr "Originador"

#: FNewRoutine.form:45
msgid "Parameters:"
msgstr "Parámetros:"

#: FConnect.form:72
msgid "Password:"
msgstr "Contraseña:"

#: FConnect.form:50
msgid "Port:"
msgstr "Puerto:"

#: FNewIndex.form:68
msgid "Primary Key"
msgstr "Llave primaria"

#: FTables.form:66
msgid "Refresh"
msgstr "Refrescar"

#: FTables.class:38
msgid "Returns"
msgstr "Retorna"

#: FNewRoutine.form:56
msgid "Returns:"
msgstr "Retorna:"

#: FTables.form:188
msgid "Routines"
msgstr "Rutinas"

#: FTables.class:10
msgid "Rows"
msgstr "Filas"

#: FNewEvent.form:42
msgid "Schedule:"
msgstr "Programación:"

#: FTables.class:22
msgid "Security"
msgstr "Seguridad"

#: FConnect.form:39
msgid "Server:"
msgstr "Servidor:"

#: FNewEvent.form:52 FNewRoutine.form:69 FNewTrigger.form:67 FNewView.form:39
msgid "Show a clue"
msgstr "Mostrar una pista"

#: FTables.class:14
msgid "Size"
msgstr "Tamaño"

#: FTables.class:75
msgid "SQL Mode"
msgstr "Modo SQL"

#: FTables.class:76
msgid "Starts"
msgstr "Inicia"

#: FTables.class:62
msgid "Table"
msgstr "Tabla"

#: FTables.form:35
msgid "Tables"
msgstr "Tablas"

#: FTables.class:70
msgid "Time Zone"
msgstr "Zona de Tiempo"

#: FNewTrigger.form:44
msgid "Time:"
msgstr "Hora:"

#: FTables.class:63
msgid "Timing"
msgstr "-"

#: FTables.form:198
msgid "Triggers"
msgstr "-"

#: FTables.class:32
msgid "Type"
msgstr "Tipo"

#: FTables.class:20
msgid "Updatable"
msgstr "Actualizable"

#: FTables.class:15
msgid "Update Time"
msgstr "Hora de Actualización"

#: FConnect.form:61
msgid "User:"
msgstr "Usuario:"

#: FTables.form:159
msgid "Views"
msgstr "Vistas"

#: FNewField.form:63
msgid "Yes"
msgstr "Sí"

